cruise.rb 失敗への対策

./cruise.rb が最近失敗するようになった。こんな感じに。

kazuya@ubuntu0:~/proj/trema$ ./cruise.rb 
/usr/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require': no such file to load -- bundler/setup (LoadError)
	from /usr/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:36:in `require'
	from ./cruise.rb:39

rubygems の bundler をインストールすればいいらしい。

sudo gem install bundler
sudo bundle install